#geomagic{
	
	margin-right:10px;
	padding:5px 5px;
	border: 1px solid #DDDDDD;	
	background-color:#F7F7F7;		
	border-radius: 10px;
	
}

#design-jobs{
	height:220px;
	margin-left:10px;
	padding:5px 5px;
	border: 1px solid #DDDDDD;	
	background-color:#F7F7F7;
	border-radius: 10px;
	--box-shadow: inset 0 0 2px #efefef;
}

#news-feed{
	height:220px;
	margin-right:10px;
	padding:5px 5px;
	border: 1px solid #DDDDDD;	
	background-color:#F7F7F7;
	border-radius: 10px;
	--box-shadow: inset 0 0 2px #efefef;	
}

#wrapperf {
	width:980px; 
	height:300px;
	border: 5px solid #8DA88E;	
	position: relative;	
	border-radius: 10px;
	box-shadow: inset 0 0 10px #888;
	margin:2px auto;
}

.slider-button {float:left; width:32px; cursor:pointer; font-size:30px; height:32px; line-height:26px; margin-top:0px; text-align:center; color:#888; background:#fff}
.slider-button:hover {color:#222}

#page{
	width:980px; 
	margin:0 auto;
	text-align:center;	
}
.pagination {list-style:none; height:23px; margin:10px 0px 0px 0px; display:none;}
.pagination li {display:inline-block; cursor:pointer; height:12px; width:12px; background:#666; border-radius:6px; margin-right:4px}
.pagination li:hover {background:#777; color:#000}
li.current {background:#888}

/* TinyFader */

#slideshow {float:left; width:100%; height:300px; }
#slides {position:relative; height:300px; list-style:none; padding:0; margin:0; overflow:auto}
#slides li {padding:0; margin:0; width: 100%; height:300px}
.fader-slide {opacity:0; position:absolute}
.fader-fade {opacity:1; -webkit-transition:opacity .4s; -moz-transition:opacity .4s; transition:opacity .4s}

/* Slide Styling */

#content {height:300px; padding: 4%; background:#fff; border-radius: 4px;}
#content h1 {font:22px Georgia,Verdana; margin-bottom:0px; color:#036}

#caption {background:#fff; position:relative}
#caption div {position:absolute; bottom:0; left:0; width:96%; padding:0 0 0 0px; background:#000; background:rgba(0,0,0,.7)}
#caption h2 {font:18px Georgia,Verdana; margin-bottom:6px; color:#eee}
#caption p {line-height:1.4; color:#aaa}